body{
margin:0;
font-family:Inter;
background:#ffffff;
}

.appbar{
position:sticky;
top:0;
background:white;
padding:15px;
border-bottom:1px solid #eee;
}

.brand{
font-weight:400;
display:flex;
gap:10px;
align-items:center;
}

.logo{
background:white;
color:black;
padding:5px 10px;
border-radius:6px;
}

.wrap{
padding:20px;
display:flex;
flex-direction:column;
align-items:center;
}

.phone{
width:350px;
background:white;
border-radius:20px;
overflow:hidden;
}

video{
width:100%;
display:block;
}

.meta{
margin-top:15px;
color:#666;
font-size:14px;
}
